div.keyimg2 {
	padding: 5px;
	width: 790px;
	height: 310px;
	margin: 10px 0 11px 0;
	background: #fff;
}
div.keyimg2 #slide {
	display: block;
	width: 790px;
	height: 290px;
	padding: 0;
	overflow: hidden;
}

div.keyimg2 .nivoSlider {position:relative;	background:#fff url(loading.gif) no-repeat 50% 50%;}

div.keyimg2 .nivo-controlNav {position:absolute;width: 790px;margin-top: 5px;padding: 0; background:#E5E2E0}

div.keyimg2 .nivo-controlNav a {
	display:inline-block;width:15px;
	height:15px;
	background:url(bullet.jpg) no-repeat;
	text-indent:-9999px;
	border:0;
	margin:0;
	cursor:pointer;
}

div.keyimg2 .nivo-controlNav a.active { background-position:0 -15px; }

div.keyimg2 .nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

div.keyimg2:hover .nivo-directionNav a { opacity: 1; }
div.keyimg2 a.nivo-nextNav { background-position:-30px 0; right:15px;
}
div.keyimg2 a.nivo-prevNav { left:15px;}

.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


